Summary:	The GNU Image Manipulation Program
Name:		gimp-data-extras
Version:	1.2.0
Release:	8mdk
License:	GPL
Group:		Graphics
URL:		http://www.gimp.org/
Source0:	ftp://ftp.gimp.org/pub/gimp/v1.2/v%{version}/gimp-data-extras-%{PACKAGE_VERSION}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	libgimp1.2-devel
Requires:	gimp

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall GIMP_DATA_DIR=$RPM_BUILD_ROOT/%{_datadir}/gimp/1.2

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,755)
%doc README NEWS
%{_datadir}/gimp/*


%changelog
* Tue Jun 08 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.2.0-8mdk
- fix buildrequires
- wipe out buildroot before installing
- cosmetics

* Thu Sep 04 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-7mdk
- fix buildrequires for 64bit ports

* Thu Jul 24 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.0-6mdk
- rebuil
- adjusted buildrequires so that we get the correct gimp-devel (not 1.3)
- quiet setup

* Fri Jan 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-5mdk
- build release

* Fri Jul 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-4mdk
- build release

* Tue Jun 19 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-3mdk
- minor spec cleaning (url, license, ...)
- build release

* Tue Feb 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-2mdk
- put extra stuff in 1.2 directory, not 1.1!

* Tue Dec 26 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.2.0-1mdk
- from the nice people at gimp we get a new release.

* Thu Dec 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.31-1mdk
- new release

* Tue Nov 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.29-1mdk
- new release
- fix URL

* Tue Oct 17 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.28-1mdk
- new release
- add some BuildRequires

* Wed Jul 19 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-10mdk
- use new macros
- add doc

* Thu Mar 23 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-9mdk
- build for new environment: new group name, spechelper

* Thu Mar 09 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-8mdk
- add requires on gimp as it is useless without it ...

* Fri Jan 28 2000 Francis Galiegue <francis@mandrakesoft.com> 1.0.0-7mdk
- Added missing %defattr()

* Tue Nov  2 1999 John Buswell <johnb@mandrakesoft.com>
- Rebuild and Repackage for Oxygen (Rel 6)

* Thu May 13 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
